Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1564875 - Non-responsive Maintainer
Summary: Non-responsive Maintainer
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: psi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
Assignee: Ivan Romanov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1510100
TreeView+ depends on / blocked
 
Reported: 2018-04-08 13:04 UTC by Vitaly Zaitsev
Modified: 2018-05-12 17:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-12 17:40:51 UTC


Attachments (Terms of Use)

Description Vitaly Zaitsev 2018-04-08 13:04:41 UTC
As per the Non-responsive Maintainer Policy (https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers) I'm asking the maintainer to respond and resolve the following outstanding issues with the psi package:

https://bugzilla.redhat.com/show_bug.cgi?id=1492498
https://bugzilla.redhat.com/show_bug.cgi?id=1510100

The current version of psi packaged for Fedora is 0.15-23.fc28, which is 3+ years behind the current upstream version 1.3.

Comment 1 Vitaly Zaitsev 2018-04-19 20:05:25 UTC
According Non-responsive Maintainer Policy (https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers), I'm asking maintainer to respond again.

Comment 3 Vitaly Zaitsev 2018-05-06 14:53:33 UTC
Created FESCo ticket: https://pagure.io/fesco/issue/1888

Comment 4 Vitaly Zaitsev 2018-05-12 17:40:51 UTC
I'm now maintainer of Psi package. I will update it later today.


Note You need to log in before you can comment on or make changes to this bug.